Bug 1019078 - Links to "Zip installation" laying around all screens of chapter 4.2. Zip Installation
Links to "Zip installation" laying around all screens of chapter 4.2. Zip Ins...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity urgent
: ---
: EAP 6.3.0
Assigned To: Russell Dickenson
Russell Dickenson
http://documentation-devel.engineerin...
: Documentation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 02:56 EDT by Petr Kremensky
Modified: 2014-08-14 11:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 14873, Installation Guide-6.2-1 Build Date: 15-10-2013 08:27:08 Topic ID: 13004-545631 [Latest]
Last Closed: 2014-06-28 11:37:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Installation guide page with "Zip installation" links (87.97 KB, image/png)
2013-10-15 02:56 EDT, Petr Kremensky
no flags Details

  None (edit)
Description Petr Kremensky 2013-10-15 02:56:29 EDT
Created attachment 812358 [details]
Installation guide page with "Zip installation" links

Title: Download JBoss EAP 6 (Zip Installation)

Describe the issue:
 There are links to "Zip installation" laying around all pages of chapter 4.2. Zip Installation. See attachment (one Zip installation blue String on the top of the screen and the other at the bottom).

Suggestions for improvement:
 Remove those links.

Additional information:
 http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Application_Platform/6.2/html/Installation_Guide/proc-Zip_Installation.html
Comment 1 Petr Kremensky 2014-04-01 07:57:35 EDT
Verified during EAP 6.3.0.DR6 testing cycle.

Note You need to log in before you can comment on or make changes to this bug.